/*@media (min-width: 320px) {*/
/*    html {*/
/*        font-size: 42.6667px;*/
/*    }*/
/*}*/

/*@media (min-width: 360px) {*/
/*    html {*/
/*        font-size: 48px;*/
/*    }*/
/*}*/

/*@media (min-width: 375px) {*/
/*    html {*/
/*        font-size: 50px;*/
/*    }*/
/*}*/

/*@media (min-width: 384px) {*/
/*    html {*/
/*        font-size: 51.2px;*/
/*    }*/
/*}*/

/*@media (min-width: 414px) {*/
/*    html {*/
/*        font-size: 55.2px;*/
/*    }*/
/*}*/

/*@media (min-width: 448px) {*/
/*    html {*/
/*        font-size: 59.7333px;*/
/*    }*/
/*}*/

/*@media (min-width: 480px) {*/
/*    html {*/
/*        font-size: 48px;*/
/*    }*/
/*}*/

/*@media (min-width: 512px) {*/
/*    html {*/
/*        font-size: 68.2667px;*/
/*    }*/
/*}*/

/*@media (min-width: 544px) {*/
/*    html {*/
/*        font-size: 72.5333px;*/
/*    }*/
/*}*/

/*@media (min-width: 576px) {*/
/*    html {*/
/*        font-size: 76.8px;*/
/*    }*/
/*}*/

/*@media (min-width: 608px) {*/
/*    html {*/
/*        font-size: 81.0667px;*/
/*    }*/
/*}*/

/*@media (min-width: 640px) {*/
/*    html {*/
/*        font-size: 85.3333px;*/
/*    }*/
/*}*/

/*@media (min-width: 750px) {*/
/*    html {*/
/*        font-size: 100px;*/
/*    }*/
/*}*/

html {
    /*background-color: black;*/
}

.title img {
    width: 100%;
    height: auto;
}

.foot {
    overflow: hidden;
    padding-bottom: 50px;
    background-color: black;
    margin-top:-8px;
}

.image_title {
    color: white;
    font-size: 18px;
    text-align: center;
    padding-top: 12px;
}
.image_title p{
    line-height: 30px;
}

.footFlex{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-around;
    align-items: center;
}

.foot .image_item {
    text-align: center;
    padding-top: 30px;
}

.foot .image_item div{
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.image_item img {
    width: 100px;
    height:100px;
    margin: 0 auto;

}

.image_item span{
    display: block;
    width: 102px;
    height:35px;
    text-align: center;
    border: 1px solid #fff;
    border-radius: 5px;
    color: #fff;
    line-height: 35px;
    font-size: 16px;
    /*opacity: 0;*/
}
